<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<link href="<?php bloginfo('template_directory');?>/globe.css"  type="text/css" rel="stylesheet"/>
</head>
<body>
<div id="page">


<div id="header">
	<div class="top-link-container">
   <!-- <img src="<?php bloginfo('template_directory');?>/images/new/bookmark.gif" alt="bookmark" width="12" height="12"><a href="#">BOOKMARK</a>-->
    
    <img src="<?php bloginfo('template_directory');?>/images/new/clock.gif" alt="cock" width="16" height="16"><?php echo date('d,M,Y');?>
    
    <span><img src="<?php bloginfo('template_directory');?>/images/new/home.gif" alt="home"></span><a href="<?php echo get_option('home'); ?>">Home</a> 
    
<!--    <img src="<?php bloginfo('template_directory');?>/images/new/contact-us.gif" width="12" height="8"><a href="#">Contact Us</a>
    
    <img src="<?php bloginfo('template_directory');?>/images/new/about-us.gif" alt="about us" width="12" height="10"><a href="#">About Us</a>
    <img src="<?php bloginfo('template_directory');?>/images/new/post-rss.gif" width="10" height="10"><a href="#">Post RSS</a>-->
    
    <img src="<?php bloginfo('template_directory');?>/images/new/login.gif" alt="login" width="12" height="12"><a href="/wp-login.php">Login</a>
    </div>
	<div id="headerimg">
    	<div class="logo">
			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
            <div class="description"><?php bloginfo('description'); ?></div>
        </div>
        <div class="banner"><img src="<?php bloginfo('template_directory');?>/images/new/banner.jpg" /></div>
	</div>
    <div class="nav-body">
    	<div class="nav">
            <ul>
            <li><a href="<?php echo get_option('home'); ?>">Home</a></li>
            <?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
            </ul>
        </div>
        
        <div class="search">
    <form method="get" id="searchform" action="<?php echo get_option('home'); ?>/" >

	<label>Search</label> <input type="text" value="" name="s" id="s" />
	<input type="image" id="searchsubmit" src="<?php bloginfo('template_directory');?>/images/search.png"/>
	<label class="hidden" for="s">Search for:</label>
	</form></div>
    </div>
    
</div>
<hr />
